--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Exception used when the library encounters a bogus property type.
constants: []

full_name: Icalendar::UnknownPropertyMethod
includes: []

instance_methods: []

name: UnknownPropertyMethod
superclass: IcalendarError
